FreeRapid Downloader

Od: Datum: 25.04.14 09:04 odpovědí: 6 změna: 25.04.14 16:31
avatar

Zdravím, mám FRD (nejnovější verzi 9.0u3) a doteď mi fungoval skvěle. Problém je, že mi tam teď při jeho spuštění vyskočí tabulka na sponzorování, což je ok, je to freeware... Jenže tabulka nejde odkliknout. Nejde kliknout na Ano, Ne a ani na křížek. Chová se to, jako kdyby tam byla prázdná tabulka, jako kdyby tam žádné odklikávací okénka nebyly. Když kliknu myší vedle někam do toho FRD, ale mimo tabulku, tak se ozve typický Windowsácký zvuk, který upozorňuje, že musím prvně odkliknout nabídku na popředí (jako když např. v něčem dáte "uložit jako" a otevře se vám okénko, kam to chcete uložit, a potom zkusíte kliknout někde vede - okénko s ukládáním zabliká a ozve se zvukové upozornění). Jak se ale toho okna ve FRD mám zbavit? Nemůžu tak používat ten program :(

doplněno 25.04.14 09:08:

haha, trochu překlep. Verze je samozřejmě 0.9u3...



Seznam odpovědí:
 
moment čekejte prosím, probíhá přenos dat...
Zobrazení struktury odpovědí v otázce
Skrytí struktury odpovědí v otázce
Zobrazení struktury odpovědí v otázce

 

Odpovědi na otázku:
Od: ben®
Datum: 25.04.14 09:16
avatar

Dobrý den, a nejde to vypnout ani na hl.panelu? Je tam vidět to okénko? A kliknutím pravým myšítkem by se mohlo v nabídce zavřít. Nebo Ctrl + Alt + Del a ukončit tam.

Nejsem si jistý, protože OS Windows "hrabu" z hlavy. Ale, zkuste to. Zdravím!

doplněno 25.04.14 09:27:

Toho jsem se obával. Patrně došlo k aktualizaci programu a jeho "vylepšení". Nebo se to projevuje až po jeho vícenásobném použití. To jen spekuluji, protože tento program nemám.

Já bych ho odinstaloval, našel si starší verzi, tu nainstaloval a hned zakázal aktualizace (v jeho nastavení by to třeba šlo).

doplněno 25.04.14 09:48:

Snad se tam dají aktualizovat jen pluginy, ale nepovolit aktualizaci celého programu. Pokud se neinstaluje, tak o to bude jednodušší vyzkoušet jinou (starší) verzi.

doplněno 25.04.14 11:59:

Ještě snad nápad - podívejte se do té složky programu a porovnejte ji se soubory v RAR.

Jestli je v rozbalené složce nějaký soubor navíc, tak to bude patrně soubor s nastavením (možná INI) - ten si zálohujte a ve složce smažte. A zkuste spustit program. Pokud se spustí, tak si pečlivě program nastavte (aktualizace celého programu nehlásit a neprovádět). Pokud ne, tak soubor s nastavením vraťte zpět. Ovšem, soubor nastavení může být i jinde (i ve složce Windows).

Ohodnoceno: 0x
 
Datum: 25.04.14 09:17
avatar

No, to právě není. Běží to pod Javou, takže je ve Správci úloh vidět jen to, že běží Java (a po rozkliknutí tam je ten FRD, ale jen celkově ten program, to vyskakovací okénko tam zvlášť není).

doplněno 25.04.14 09:18:

(A na hl. panelu už vůbec.)

doplněno 25.04.14 09:38:

Tento program se musí aktualizovat, protože jinak by prakticky nefungoval (aktualizují se pluginy na stahování).

doplněno 25.04.14 09:40:

A jinak se program neinstaluje. Jen rozbalí z raru a hned se spouští ze složky.

Datum: 25.04.14 11:20

Mám cca rok starou verzi. Program se vždy po spuštění ptá samostatně na aktualizci pluginů a na aktualizaci programu. Právě proto, aby se mi nestalo něco nemilého, nechávám vždy aktualizovat jen pluginy. Na vašem místě bych program odinstloval, stáhl starší verzi a aktualizoval jen samotné pluginy.

doplněno 25.04.14 11:22:

Jak se říká, když něco funguje, tak do toho nevrtat. I ty pluginy by bylo asi lepší aktualizovat až potom, co něco přestane fungovat.

Ohodnoceno: 0x
 
Datum: 25.04.14 11:47
avatar

Program se NEINSTALUJE. Stáhnu. Vytáhnu z raru. Dvakrát kliknu na "frd.exe" a vyskočí to, co právě vidíte. Starší verze je stařičká 0.9u2 a nejedná se o aktualizaci, ale jiný program, který už ani není podporovaný.

Datum: 25.04.14 14:19
avatar

Používám verzi 0.9u2. Teď jsem zkusil 0.9u3 a funguje taky... Co vám nefunguje na 0.9u2? Je fakt, že program používám hlavně pro stahování z ulozto.cz. Ale stahoval jsem i odjinud a pohoda. A jak koukám, tak se soubor jar nijak zásadně neliší.

Ohodnoceno: 0x
 
Datum: 25.04.14 16:31
avatar

Stahuju hodně z malých a zahraničních serverů. Některé jsou nové, že ani na 0.9u2 nejsou vůbec. Jednou jsem neaktualizovala a nešlo mi to (a to tam byla týden stará verze - co teprve několik let stará?). Spolubydlící má stejný program a verzi (jako já) a jede jí to normálně. Vidím asi problém v Javě :P

 

 

 

 

Přihlásit se k odběru odpovědí z této otázky:

Neneseme odpovědnost za správnost informací a za škodu vzniklou jejich využitím. Jednotlivé odpovědi vyjadřují názory jejich autorů a nemusí se shodovat s názorem provozovatele poradny Poradte.cz

 
Copyright © 2004-2016 Poradna Poradte.cz. Všechna práva na poradně Poradte.cz vyhrazena.